Subject: [PWE3] Multi-Segment & Multi-Provider VCCV - Suggested New ID

From: "O'Connor, Don" <[email-masked]>
Date: Wed, 8 Nov 2006 18:39:16 -0600

Per the discussion at the PWE3 session yesterday, I would like to suggest that OAM for Multi-Segment PW and Multi-AS / Multi-Provider PW be covered in a new ID. I also suggest that the current material in draft-ietf-pwe3-segmented-pw-03.txt and draft-hart-pwe3-segmented-pw-vccv-01.txt be expanded to include multi-provider applications and additional OAM functionality. A relevant multi-provider topic is security. For example can provider A using the TTL method in draft-hart ping or trace S-PEs in provider B's network? With respect to additional OAM functionality, examples are measurement of PM parameters (e.g. delay and packet loss) and defect propagation / OAM message mapping.

Relative to draft-ietf-pwe3-segmented-pw-03.txt, I have one question. For the new MH-VCCV Control Word, what is the definition / use of the MH-VCCV sub-TLV field?

Regards

Don
_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3